/****************************** Media Queries Mobile*****************************/

@media screen and (min-width: 1200px) {
	.menu-item-col-2 { width: 16.66667%; }
}

@media screen and (min-width: 768px) {
	.qodef-owl-slider .owl-dots { display: none; }
}

@media screen and (max-width: 1366px) {
	.menu-bottom-texts { padding: 0 6.2%; }
}

@media screen and (max-width: 1200px) {
	h2 { font-size: 37px; }
}

@media screen and (max-width: 1080px) {
	.ad_formats_container .ad_formats .content { right: 160px; }
	.ad_formats_container .ad_formats.section_2 .content { left: 160px; }
}

@media screen and (max-width: 1024px) {
	h2 { font-size: 29px; }
	.join-we-hiring-form .vc_empty_space { height: 20px!important; }
}

@media screen and (width: 768px) { /* Issue only for 768px */
	.flip-on-hover .vc_col-sm-3 { width: 100%; }
}

@media screen and (max-width: 992px) {
	.ad_formats_container .ad_formats .content { right: 145px; }
	.ad_formats_container .ad_formats.section_2 .content { left: 145px; }

	.ad_formats_container .content h1 { font-size: 32px; }
	.ad_formats_container .content h2 { font-size: 20px; }
	.ad_formats_container .ad_formats .content ul li.active:before { left: -23px; top: -1px; font-size: 20px; }


}

@media screen and (max-width: 767px) {
	.qodef-owl-slider .owl-nav { display: none; }
	.flip-on-hover .qodef-iwt-text { width: calc(100% - 40px); left: 20px; }
	.qodef-st-text { text-align: left!important; }

	.ad_formats_container .ad_formats.section_2,
	.ad_formats_container .content,
	.ad_formats_container .content { display: none; }

	.ad_formats_container .ad_formats.section_1 { width: 100%; }
	
	.ad_formats_container .mobile_content {
		display: block;
		text-align: center;
		position: relative;
		height: 100%;
	}
	.ad_formats_container .mobile_content h1 {
		color: white;
		font-size: 32px;
		position: absolute;
		top: 60px;
		left: 115px;
	}
	.ad_formats_container .mobile_content select {
        width: 255px;
	    position: absolute;
	    bottom: 40px;
	    left: 69px;
	    border-radius: 10px;
	    outline: 0;
	}

	.aboutus-hear-story .qodef-section-title-holder .qodef-label .qodef-label-text { font-size: 16px!important; }
	.aboutus-hear-story h2 { font-size: 32px; }

	.terms-desc .wpb_wrapper p { text-align: left!important; }
}

@media screen and (max-width: 680px) {
	.advertisers-banner-cover .qodef-section-title-holder .qodef-label .qodef-label-text,
	.advertisers-banner-cover .qodef-section-title-holder .qodef-st-text { font-size: 20px!important; line-height: 24px!important; }

	.advertisers-solutions-desc .wpb_wrapper h2 { font-size: 35px; }

	.publishers-solution-row .qodef-section-title-holder .qodef-st-title { font-size: 34px; }

	.contactus-banner-cover,
	.advertisers-banner-cover,
	.aboutus-banner-cover,
	.join-banner-cover,
	.publishers-banner-cover,
	.terms-banner-cover { background-size: cover; }

	.contactus-banner-cover, .contactus-banner-cover .vc_column-inner,
	.advertisers-banner-cover, .advertisers-banner-cover .vc_column-inner,
	.aboutus-banner-cover, .aboutus-banner-cover .vc_column-inner,
	.join-banner-cover, .join-banner-cover .vc_column-inner,
	.publishers-banner-cover, .publishers-banner-cover .vc_column-inner,
	.terms-banner-cover, .terms-banner-cover .vc_column-inner,
	.aboutus-hear-story .qodef-section-title-holder,
	.qodef-page-footer  { padding-left: 0!important;padding-right: 0!important; }

	.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid { width: 100%; }

	.menu-item-col-2 {  }
	.menu-item-col-8 { display: none; }
	.menu-bottom-texts { height: 35px; }
	.menu-bottom-texts .qodef-social-icons-group-widget { text-align: left; }

	.mobile-centered-content .wpb_wrapper { text-align: left; max-width: 300px; margin: auto; }
	.mobile-left-content .vc_column-inner > .wpb_wrapper,
	.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid { padding: 0 10%; }

	.flip-on-hover .qodef-iwt-text { width: 100%; left: 0; }
}

@media screen and (max-width: 480px) {
	p { font-size: 17px; }
	h2 { font-size: 26px; }
	.dp-sm-hide { display: none!important; }

	.st-text-our-mission { padding-left: 0!important; padding-right: 0!important; }
	.qodef-iwt.qodef-iwt-icon-top { margin-bottom: 30px; min-height: 180px; }
	.qodef-iwt-text { font-size: 17px!important; line-height: 27px!important; }
	.top-clients .qodef-row-grid-section { width: 100%; }

	.top-clients-heading .qodef-section-title-holder .qodef-label { width: 330px; }
	.top-clients-heading .qodef-section-title-holder .qodef-label .qodef-label-text { padding-left: 0px; }

	.qodef-container-inner,
	.qodef-grid,
	.qodef-row-grid-section { width: 100%; }
	.qodef-mobile-header .qodef-grid { width: 90%; }

	.aboutus-banner-cover .qodef-label-text { font-size: 22px!important; margin-bottom: 5px; }

	.aboutus-hear-story .wpb_single_image img { width: 60%; margin-top: 30px; margin-bottom: 40px; }

	.meet-team-section .qodef-section-title-holder .qodef-st-text { text-align: left!important; }


	.join-we-hiring-desc .qodef-section-title-holder .qodef-label .qodef-label-text { font-size: 16px!important; }
	.join-we-hiring-desc .qodef-st-text { margin-bottom: 50px; }
	/*.join-we-hiring-desc-bullets p { max-width: 275px; margin: auto; }*/
	
	.contactus-help-desc .qodef-section-title-holder .qodef-label .qodef-label-text { font-size: 13px!important; }
	.contactus-help-desc .qodef-st-text { text-align: center!important; margin-bottom: 50px; }

	.contactus-help-form { margin-top: 60px; }
	.contactus-help-form .vc_empty_space { height: 20px!important; }

	.publishers-banner-cover .qodef-section-title-holder .qodef-label .qodef-label-text,
	.publishers-banner-cover .qodef-section-title-holder .qodef-st-text { font-size: 22px!important; }

	.publishers-banner-cover .qodef-custom-font-holder { margin-top: 10px; }

	.terms-desc .wpb_wrapper h2, .terms-desc .wpb_wrapper h3 { font-size: 20px; }

	.advertisers-solutions-desc .wpb_wrapper h2 { font-size: 30px; }

	.safe-env-section .qodef-section-title-holder .qodef-label { max-width: 280px; }
	.safe-env-section .qodef-section-title-holder .qodef-label .qodef-label-text { padding-left: 0; }

	.advertisers-banner-cover { background-position: 0!important; }
	.aboutus-banner-cover { background-position: 0!important; }
	.publishers-banner-cover { background-position: 480px!important; }
	.terms-banner-cover { background-position: -60px!important; }
}

@media screen and (max-width: 420px) {
	.flip-on-hover .qodef-iwt-text p { font-size: 14px!important; }
	nav.qodef-fullscreen-menu>ul>li>a { font-size: 37px; }

	.aboutus-banner-cover .qodef-custom-font-holder[style] { font-size: 44px !important; }
	
	.meet-team-section .qodef-section-title-holder .qodef-label .qodef-label-text { padding-left: 5px; font-size: 14px!important; }

	.advertisers-banner-cover .qodef-section-title-holder .qodef-label .qodef-label-text,
	.advertisers-banner-cover .qodef-section-title-holder .qodef-st-text { font-size: 18px!important; }
}

@media screen and (max-width: 380px) {
	.flip-on-hover .qodef-iwt-text p { font-size: 13px!important; }
	nav.qodef-fullscreen-menu>ul>li>a { font-size: 30px; }
	
	.qodef-owl-slider .owl-nav .owl-prev { left: 0; }
	.qodef-owl-slider .owl-nav .owl-next { right: 0; }

	.aboutus-banner-cover .qodef-custom-font-holder[style] { font-size: 37px!important; }
	.aboutus-banner-cover .qodef-label-text { font-size: 21px!important; padding-left: 5px!important; }

	
	/*.aboutus-hear-story .qodef-section-title-holder .qodef-label,
	.aboutus-hear-story .qodef-section-title-holder .qodef-st-title,
	.aboutus-hear-story .qodef-section-title-holder .qodef-st-text { padding: 0 15px; }*/

	.meet-team-section .qodef-section-title-holder .qodef-st-title { font-size: 36px; }

	.main-banner-cover .qodef-label-text { font-size: 20px!important; }


	.join-banner-cover .qodef-custom-font-holder[style],
	.contactus-banner-cover .qodef-custom-font-holder[style] { font-size: 33px !important; }

	.terms-banner-cover .qodef-custom-font-holder[style] { font-size: 42px !important; }

	.advertisers-banner-cover .qodef-custom-font-holder[style] { font-size: 44px !important; }
	/*.advertisers-banner-cover .qodef-eh-item-content { padding: 50px 0 80px 0 !important; }*/
	.advertisers-banner-cover .qodef-section-title-holder .qodef-st-text { font-size: 17px!important; line-height: 24px!important; }

	.publishers-banner-cover .qodef-custom-font-holder[style] { font-size: 46px!important; }
	.publishers-banner-cover .qodef-section-title-holder .qodef-label .qodef-label-text,
	.publishers-banner-cover .qodef-section-title-holder .qodef-st-text { font-size: 17px!important; }

	.mobile-left-content .vc_column-inner > .wpb_wrapper,
	.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid { padding: 0 5%; }

	.meet-team-section .qodef-eh-item-content[style],
	.contactus-banner-cover .qodef-eh-item-content[style],
	.advertisers-banner-cover .qodef-eh-item-content[style],
	.aboutus-banner-cover .qodef-eh-item-content[style],
	.join-banner-cover .qodef-eh-item-content[style],
	.publishers-banner-cover .qodef-eh-item-content[style],
	.terms-banner-cover .qodef-eh-item-content[style] { padding-left: 5%!important; }
}
@media screen and (max-width: 340px) {
	.top-clients-heading .qodef-section-title-holder .qodef-label .qodef-label-text { font-size: 18px!important; }
}